...leider ist ein kleines Problem aufgetreten!

Ihr Browser erlaubt es ZeitBuch.de® leider nicht, JavaScript auszuführen!

Deshalb können wir nicht automatisch feststellen, ob Ihr Browser in der Lage ist
unsere Internetseiten fehlerlos mit Adobe Flash 8 und PopUp-Fenster darzustellen.

Wir möchten dass die Darstellung und die moderne Funktionalität von ZeitBuch.de®
auch bei Ihnen problemlos funktioniert.
Dazu benötigen Sie das Flash-Player™-PlugIn der Firma Adobe™.

Lassen Sie uns gemeinsam etwas probieren...

Sehen Sie in der nächsten Zeile eine Versionsnummer?
Sie müsste ungefähr so aussehen: 'WIN 8,0,24,0' oder 'MAC 8,0,24,0'

Wenn ja, dann sehen Sie davor auch gleich, ob Sie ZeitBuch.de® ausführen können.
Ist das ein grünes Häkchen vor der Nummer, dann können Sie darauf klicken und Ihr Buch kalkulieren.

Wenn nichts erscheint oder ein roter Balken vor der Nummer ist, dann haben Sie keinen Flash-PlugIn oder eine zu alte Version installiert.
ZeitBuch.de® kann aber nur mit Flash-Player™ ab Version 8.0.22 funktionieren.

Sie können den Flash-Player von Adobe™ hier kostenlos und sicher herunterladen:
FlashPlayer von www.adobe.com herunterladen